登录 注册

登录

问题 请问怎么升级XAMPP的PHP版本好使用3.3,我怎么在百度都不成功

更多
2014年05月02日 15:51 #1 作者: 邓海红
请问怎么升级XAMPP的PHP版本好使用3.3,我怎么在百度都不成功

登录 或者   注册一个会员帐号 来参与讨论

更多
2014年05月02日 20:55 #2 作者: Joomla之门
XAMPP 是可以升级的,但是很麻烦。不建议这么做。

推荐的方案是:

1、用 Akeeba Backup 备份现有的网站,打包。保存到 XAMPP 安装目录之外的其它分区/目录。
2、删除旧的 XAMPP。安装新的 XAMPP,推荐 1.8.2 版本,其 PHP 为 5.4.27,完全满足 Joomla 3.3 的要求。
3、在新的 XAMPP 搭建的 localhost 服务器上,用前面的备份包,恢复旧网站,再升级到 Joomla 3.3 ;或者直接安装 Joomla 3.3 核心。

提醒一点:不要使用 XAMPP 1.8.3 版本,这个 PHP 太高了,安装 Joomla 3.3 反而出错。用 1.8.2 就刚刚好。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论